# st

Unnamed repository; edit this file 'description' to name the repository.

| Log | Files | Refs | README | LICENSE

    commit 75f92eb3489275bfcad901e5ca424134eda6e2f4
    parent 3be4cf11d79ca87ff1fbbb57801913ec6f822429
    Author: Hiltjo Posthuma <hiltjo@codemadness.org>
    Date:   Sat,  9 Feb 2019 12:48:39 +0100

    bump version to 0.8.2

    Diffstat:
    Mconfig.mk | 2+-

    1 file changed, 1 insertion(+), 1 deletion(-)
    diff --git a/config.mk b/config.mk
    @@ -1,5 +1,5 @@
     # st version
    -VERSION = 0.8.1
    +VERSION = 0.8.2

     # Customize below to fit your system